## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- MakeStatic() : iPcMechanicsObject
- MarkDirty() : iPcInventory, iPcCharacteristics
- MatchFilter() : celGameInfo
- max_fps : celPcCameraCommon
- max_players : celGameInfo
- min_dist : celPcCameraCommon
- min_fps : celPcCameraCommon
- MonitorEntity() : iPcTrigger
- MouseDown() : iPcMeshSelectListener
- MouseMove() : iBillboardEventHandler, iPcMeshSelectListener, iPcActorMove
- MouseMoveAway() : iBillboardEventHandler
- MouseUp() : iPcMeshSelectListener
- Move() : iBillboard, iBillboardLayer, iPcMovable
- MoveMesh() : iPcMesh
- MovePitch() : iPcDefaultCamera
- MoveToPosition() : iBillboard
- MoveYaw() : iPcDefaultCamera